footer {
  padding-top: 15px;
  padding-bottom: 10px;
  background: #2B2B2B;
  color: white;
  font-size: 90%;
}
footer div{
  max-width:1100px;
  margin:auto;
}
footer img{
 height:60px;
}
.copyright{
  float:right;
  width:40%;
  text-align:right;
  padding-top: 20px;
}

@media (max-width: 960px){
  footer{
    font-size:85%;
    padding:15px 15px 10px 0;
  }
  footer img{
    height:42px;
  }
  .copyright{
    width:46%;
    padding-top:18px;
  }
}
@media (max-width:639px) {
  footer img{
    height:42px;
    width:50%;
  }
}
